/* banner 广告图 */
.banner {
	width: 100%;
	height: 619px;
	position: relative;
	background: url("../images/banner_bg.jpg") no-repeat center top;
}

.banner_t {
	position: absolute;
	top: 143px;
	left: 50%;
	margin-left: -380px;
}

.banner_b {
	position: absolute;
	top: 300px;
	left: 50%;
	margin-left: -380px;
}


/* nav 导航 */
 .nav-height {
     position: relative;
     height: 91px;
	 background: url(../images/nav_bg.jpg) no-repeat top center;
 }

 .nav-box {
     width: 100%;
     height: 50px;
	 padding: 20px 0;
     margin: 0 auto;
 }

 .nav-box.navFix {
     position: fixed;
     top: 0;
     left: 50%;
     margin-left: -50%;
	  background: url(../images/nav_bg.jpg) no-repeat top center;
     z-index: 99999;
 }

 .nav-box ul {
     padding: 0;
     margin: 0 auto;
     width: 100%;
     display: block;
	 
 }

 .nav-box.navFix ul {
     border-bottom: 1px;
 }

 .nav-box li {
     display: inline-block;
     margin-right: 65px;
     text-align: left;
     height: 50px;
	 line-height: 50px;
	 padding-bottom: 41px;
     float: left;
     text-align: center;
     position: relative;
 }
 .nav-box li.last{
	 margin-right: 0;
 }
 .nav-box li a {
     display: block;
     font-size: 24px;
     color: #ffffff;
     text-decoration: none;
 }t

 .nav-box li a:hover {
     color: #0b5562;
 }

 .nav-box li a.active {
     color: #0b5562;
	 font-weight: bold;
 }

/* page */
.page {
	padding: 74px 0 70px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

.page .title {
	margin-bottom: 52px;
	text-align: center;
}

.page .title img {
	margin: 0 auto;
	display: block;
}

/* page1 项目介绍 */
.page1{
	padding-bottom: 20px;
}
.page1 .content p{
	font-size: 20px;
	line-height: 34px;
	color: #333333;
}
.page1 .content p.last{
	margin-top: 13px;
}
.page1 .content p span{
	color: #138880;
	font-size: 20px;
}

/* page2 适合人群 */
.page2 .content ul li{
	float: left;
	width: 50%;
	height: 145px;
	background: url(../images/page2_div_bg.png) no-repeat top center;
}
.page2 .content ul li p{
	padding: 38px 42px 0 200px;
}
.page2 .content ul li.first{
	margin-right: 0%;
}

/* page3 项目特色 */
.page3{
	background-color: #eff7f4;
}
.page3 .content ul li{
	float: left;
	width: 29.2%;
	height: 276px;
	margin-right:5%;
	
}
.page3 .content ul li.li01,.page3 .content ul li.li02{
	margin: 0 3% 6%;
}
.page3 .content ul li.li01{
	margin-left: 16%;
	background: url(../images/1.png) no-repeat top center;
}
.page3 .content ul li.li01:hover{
	background: url(../images/1_1.png) no-repeat top center;
}
.page3 .content ul li.li02{
	background: url(../images/2.png) no-repeat top center;
}
.page3 .content ul li.li02:hover{
	background: url(../images/2_1.png) no-repeat top center;
}
.page3 .content ul li.li03{
	background: url(../images/3.png) no-repeat top center;
}
.page3 .content ul li.li03:hover{
	background: url(../images/3_1.png) no-repeat top center;
}
.page3 .content ul li.li04{
	background: url(../images/4.png) no-repeat top center;
}
.page3 .content ul li.li04:hover{
	background: url(../images/4_1.png) no-repeat top center;
}
.page3 .content ul li.li05{
	background: url(../images/5.png) no-repeat top center;
}
.page3 .content ul li.li05:hover{
	background: url(../images/5_1.png) no-repeat top center;
}
.page3 .content ul li.li05{
	margin-right: 0;
}
.page3 .content ul li h4{
	font-weight: bold;
	font-size: 24px;
	margin:122px 0 12px;
	text-align: center;
	color: #000000;
}
.page3 .content ul li p{
	text-align: center;
	padding: 0 14px;
	font-size: 20px;
	line-height: 32px;
	color: #000000;
}

.page3 .content ul li:hover h4{
	color: #ffffff;
}
.page3 .content ul li:hover p{
	color: #ffffff;
}

/* page4 指导内容 */
.page4 .content{
	padding-bottom:10px ;
}
.page4 .content img{
	width: 100%;
	box-shadow:0 5px 10px -5px #ccc;
}

/* 中西考核体系差异 */
.page5{
	background-color: #eff7f4;
}

.page5 .content .tab_tit div{
	width: 50%;
	text-align: center;
	display: inline-block;
	float: left;
	margin-bottom: 30px;
	
}
.page5 .content .tab_tit div span{
	display: inline-block;
	margin: 0 auto;
	width: 240px;
	height: 54px;
	text-align: center;
	line-height: 54px;
	border-radius: 27px;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
	background-color: #36ba7e;
}
.page5 .content .tab_tit div span.last{
	background-color: #0b5662;
}

.page5 .content .cyjd{
	border-left: 6px solid #0b5562;
	padding-left: 18px;
	font-size: 28px;
	color: #0b5562;
	margin: 40px 0 12px;
}

.page5 .content p{
	font-size: 20px;
	color: #222222;
	line-height: 34px;
}

/* page6 在线预约 */
.page6{
	background: url(../images/zxyy_bg.jpg) no-repeat top center;
	background-size: cover;
}
.form-wrap .btn-wrap{
	background-color:#36ba7e;
}
#reg form label {
    display: block;
    margin: 0px 0;
}
@media screen and (max-width:1000px) {
	body {
		font-size: 1.4rem;
		line-height: 140%;
	}

	.w1000 {
		width: 98%;
		margin: 0 auto;
	}

	.pc {
		display: none;
	}

	.mobile {
		display: block;
	}
	.banner{
		height: 38rem;
		background: url(../images/m_banner_bg.jpg) no-repeat center top;
	}
	.banner_t{
		top: 175px;
		margin-left: -314.5px;
	}
	.banner_b{
		margin-left: -316px;
	}
	.nav-height.pc {
		display: none !important;
		visibility: hidden;
	}
	.navHeight2 .navFixed {
		position: fixed;
		top: 0;
		z-index: 999;
		background: url(../images/nav_bg.jpg) no-repeat top center;
	}
	.nav-box ul{
		display: block !important;
		    height: 91px !important;
	}
	.nav-box li{
		margin-right: 74px;
		display: table;
		line-height: inherit;
	}
	.nav-box li a{
		display: table-cell;
		font-size: 26px;
		line-height: 28px;
		vertical-align: middle;
	}
	.page {
		padding: 3.5rem 2%;
	}
	.page1{
		padding-bottom: 20px;
	}
	.page1 .content p{
		font-size: 28px;
		line-height: 44px;
	}
	.page1 .content p.last{
		margin-top: 18px;
	}
	.page1 .content p span{
		font-size: 28px;
	}
	.page2 .content ul li{
		display: table;
		float: none;
		width: 100%;
		   height: 160px;
		    background: url(../images/m_page2_div_bg.png) no-repeat top center;
			 background-size: 103%;
	}
	.page2 .content ul li p{
		    padding: 0px 35px 0 200px;
		display: table-cell;
		vertical-align: middle;
		font-size: 28px;
		line-height: 44px;
	}
	.page3 .content ul li{
		    width: 41.382%;
			height: 354px;
		    margin: 0 4.3% 35px;
	}
	.page3 .content ul li h4{
		font-size: 32px;
	}
	.page3 .content ul li p{
		font-size: 28px;
		line-height: 44px;
	}
	.page3 .content ul li.li01{
		background: url(../images/m_page3_li01.png) no-repeat top center;
		margin: 0 4.3% 35px;
	}
	.page3 .content ul li.li01:hover{
		background: url(../images/m_page3_li01_at.png) no-repeat top center;
	}
	.page3 .content ul li.li02{
		background: url(../images/m_page3_li02.png) no-repeat top center;
	}
	.page3 .content ul li.li02:hover{
		background: url(../images/m_page3_li02_at.png) no-repeat top center;
	}
	.page3 .content ul li.li03{
		background: url(../images/m_page3_li03.png) no-repeat top center;
	}
	.page3 .content ul li.li03:hover{
		background: url(../images/m_page3_li03_at.png) no-repeat top center;
	}
	.page3 .content ul li.li04{
		background: url(../images/m_page3_li04.png) no-repeat top center;
	}
	.page3 .content ul li.li04:hover{
		background: url(../images/m_page3_li04_at.png) no-repeat top center;
	}
	.page3 .content ul li.li05{
		margin-left: 28%;
		background: url(../images/m_page3_li05.png) no-repeat top center;
	}
	.page3 .content ul li.li05:hover{
		background: url(../images/m_page3_li05_at.png) no-repeat top center;
	}
	.page3 .content ul li.li01, .page3 .content ul li.li02 {
	    margin: 0 4.3% 35px;
	    margin: 0 4.3% 35px;
	}
	.page4 .content img{
		box-shadow: none;
	}
	.page5 .content .cyjd{
		font-size: 32px;
		margin: 48px 0 20px;
	}
	.page5 .content p{
		font-size: 28px;
		line-height: 44px;
	}
}
